package dev.maelstrom.ykit.java;

import dev.maelstrom.ykit.settings.YkitCurrentSettings;

public class Test {
    public static void test() {
        System.out.println("Hello, world!");
        System.out.println(YkitCurrentSettings.class.getName());
    }
}